.modal-backdrop.fade{
    opacity: 0;
    filter: alpha(opacity=0);
}
.modal-backdrop.in{
    opacity: 1;
    filter: alpha(opacity=50);
}
body .modal-backdrop{
    filter: initial;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5000;
    background-color: rgba(255,255,255, .8);
}
.fade{
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.in{
    opacity: 1;
}

body .modal{
    z-index: 10000;
}

.modal-open .modal{
    overflow-x: hidden;
    overflow-y: auto;
}

.modal{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    overflow-y: scroll;
}
.modal-dialog{
    width: 100% !important;
    height: 100%;
    max-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}
.modal-content{
    background: #fff;
    width: 100%;
    height: auto;
    max-height: 80vh;
    border-radius: 5px;
    box-shadow: 0px 0px 50px -15px rgba(0,0,0,.3);
    padding: 80px;
}
.modal-body{
    display: flex;
    flex-direction: column;
}
.modal-body header{
   padding: 0;
}
.modal-body header .title{
    font-weight: 500;
    font-size: 36px;
    margin-bottom: 50px;
}
.modal-body form{
display: flex;
flex-wrap: wrap;
}
.modal-body form .form-group{
    width: 100%;
}
.modal-body form .form-group input{
    padding: 10px 20px !important;
    font-weight: 500;
    height: 60px;
    margin-bottom: 30px;
    border: 1px solid #ebebeb;
    width: 100%;
    border-radius: 5px;
    font-size: 16px;
}
.modal-body form .form-group input::placeholder{
    font-size: 16px;
}

.modal-body form .form-group input[type="submit"]{
    color: #000;
    border: none;
    border-radius: 10px;
    width: 100%;
    max-width: 200px;
    height: 70px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e5ec50;
    font-family: "Proxima Nova", Helvetica, sans-serif;
    margin-top: 20px;
    cursor: pointer;
  }

#auth-error-message{
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 16px;
    height: 70px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    background: #fbf2f3;
}
.modal-header{
    position: absolute;
    right: -25px;
    top: -25px;
}
.modal-header .close{
        background: #fff;
        border-radius: 100%;
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0px 0px 50px -15px rgba(0,0,0,.5);
        cursor: pointer;
      }
      .modal-header .close:before{
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          background: url(/bitrix/templates/surprize2020/img/modal-cross.png) center no-repeat;
      }    
    #login-modal .modal-dialog .modal-content{
    max-width: 800px;
  }

  body #login-modal .modal-dialog .modal-content .modal-body form .form-group .icon{
      display: none !important;
  }


  body #login-modal .login-social{
    display: flex;
    flex-direction: column;
    width: max-content;
    position: absolute;
    right: 0;
    bottom: 65px;
  }
  body #login-modal .login-social span{
    text-align: right;
    color: rgb( 122, 126, 134);
  }
  body #login-modal .login-social .socials ul{
    display: flex;
    padding: 0;
  }
  body #login-modal .login-social .socials ul li{
      list-style-type: none;
      margin: 5px;
  }
  body #login-modal .links{
      margin-top: 40px;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
  }
  body #login-modal .links a{
      color: #000;
      font-weight: normal;
      font-size: 18px;
      text-decoration: underline;
  }



  @media screen and (max-width:820px){
    #login-modal .modal-dialog{
        overflow-y: scroll;
        overflow-x: hidden;
    }
    body #login-modal .modal-dialog .modal-content .modal-header .close{
        right: 0 !important;
        top: 0 !important;
        z-index: 1;
    }
    #login-modal .modal-dialog::-webkit-scrollbar { width: 0; }

    #login-modal .modal-dialog { -ms-overflow-style: none; }

    #login-modal .modal-dialog { overflow: -moz-scrollbars-none; }
  }
  @media screen and (max-width:720px){
    .modal-content{
        padding: 20px;
    }
    .modal-body{
        display: block;
        max-height: calc(80vh - 40px);
        overflow: scroll;
    }
    
    body #login-modal .login-social{
        position: relative;
        top: auto;
        align-items: center;
        bottom: auto;
        margin: 0 auto;
    }
    body #login-modal .modal-dialog .modal-content .modal-body form .form-group input[type="submit"]{
        left: calc(50% - 100px);
    }
    body #login-modal .links{
        margin-top: 0;
    }
  }